Pro Tools 7 Krav

Admin 3 Views 0 comments
Advertisement

Pro Tools er en digital audio arbeidsstasjon pakke laget av Avid for Macintosh og Windows-maskiner. Det er tre varianter av pakken: Pro Tools HD, Pro Tools LE og Pro Tools M-Powered. Pro Tools HD er den profesjonelle high-end system. Pro Tools LE er for hjemmebrukere og Pro Tools M-Powered er for bruk med støttede M-Audio grensesnitt. Alle pakker krever at brukeren må ha et kompatibelt lydgrensesnitt.

Grensesnitt

Pro Tools HD-brukere har et lydgrensesnitt som en integrert del av deres system. Det er seks grensesnitt som kan brukes. 192 Digital I / O, 192 I / O, 96i I / O og 96 I / O gi ulike input / output konfigurasjoner. Det er også PRE, en åtte-kanals mic preamp, og SYNC HD for låsing til tidskode. Pro Tools LE-brukere kan bruke FireWire-baserte 003 kontrollflate / grensesnittet, 003 rack, den Eleven Rack eller en av fire Mbox grensesnitt som er designet for å være bærbar og koble til via USB. Pro Tools M-Powered 7 arbeider med en rekke M-Audio FireWire-grensesnitt inkludert NRV10 grensesnitt mikser og ProFire Lightbridge. Delta og Audiophile PCI kort fungerer som gjør Fast track og Transit USB-grensesnitt. Men noen grensesnitt som ProFire 610 krever Pro Tools M-Powered 8.0.4 eller høyere.

Mac OSX Krav til operativsystem

"Tiger" er obligatorisk for alle versjoner av Pro Tools 7 på Mac OS X. Pro Tools HD 7.0 / 7.1, Pro Tools LE 7.0 / 7.1 og Pro Tools M-Powered 7.0 / 7.1 er offisielt støttet på Mac OSX 10.4.2, 10.4.3, 10.4.4, 10.4.5 eller 10.4.6.

Pro Tools HD 7, Pro Tools LE 7 og Pro Tools M-Powered 7 vil ikke kjøre på Mac OSX 10.3.9 (Panther) og tidligere.

Pro Tools HD 7.0 / 7.1-programvare krever Mac OSX 10.4.2, 10.4.3, 10.4.4, 10.4.5 eller 10.4.6 ( "Tiger"), og støtter følgende systemer:

Pro Tools | HD
Pro Tools | HD Accel
Pro Tools HD 7.2.1 introduserte støtte for Intel-baserte Mac Pro.

Pro Tools LE 7.0 / 7.1-programvare krever Mac OS X 10.4.2, 10.4.3, 10.4.4, 10.4.5 eller 10.4.6 ( "Tiger"), og støtter følgende systemer:
Digi 002
Digi 002 Rack
Mbox 2
Mbox

Pro Tools M-Powered 7.0 / 7.1-programvare krever Mac OSX 10.4.2, 10.4.3, 10.4.4, 10.4.5 eller 10.4.6 (Tiger), og støtter en rekke M-Audio grensesnitt.

Pro Tools 7.4.2 kreves for Intel-Mac som kjører Leopard.

Pro Tools LE 7.4 støtter 003 rekke grensesnitt.

Windows Krav til operativsystem

Pro Tools HD 7 er kvalifisert med med Windows XP Professional eller Home Edition.

Pro Tools LE 6.4, 6.7, 6.8.1, 6.9 og 7.0, 7.4 er kvalifisert med Windows XP Professional eller Home Edition.

Pro Tools LE 7.4 er kvalifisert med Vista Windows Vista (32-bit), Windows Vista Business eller Windows Vista Ultimate.

Pro Tools M-Powered 6.8, 7.0 og 7.4 er kvalifisert med Windows XP Professional eller Home Edition.

Pro Tools M-Powered 7.4 er kvalifisert med Vista Windows Vista (32-bit), Windows Vista Business eller Windows Vista Ultimate.

System RAM 1 GB minimum. En FireWire-kortet kan være nødvendig å koble til visse grensesnitt.


Pktree all rights reserved, if not specified, are original, reproduced need to indicate the source.